#ifndef INCLUDED_OOO_VBA_WORD_WDSMARTTAGCONTROLTYPE_HPP
#define INCLUDED_OOO_VBA_WORD_WDSMARTTAGCONTROLTYPE_HPP

#include "ooo/vba/word/WdSmartTagControlType.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDSMARTTAGCONTROLTYPE_HPP
